body {
    font-size: 16px !important;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.main-banner {
    background-color: #F5F6FA;
    color: #fff;
    padding: 0px;
    min-height: 100%;
}

.form_container {
    padding-top: 3rem !important;
}

.row {
    margin: 0px !important;
}

.main-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.pro-list {
    list-style-type: disc;
    line-height: 30px;
    margin-left: 22px;
    font-size: 16px;
}

.fees_form {
    box-shadow: 0px 4px 9px #00000029;
}

ul.pro-list li::marker {
    color: #85E6C4 !important;
    margin-left: 35px;
    font-size: 23px;
}

#fees-form .ui.label > .icon {
    margin: 0px !important;
}

.left-panel h2 {
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin: 20px !important;
    font-size: 18px;
}

.main-content-two {
    display: flex;
    height: 100%;
    border: 1px solid #f1f1f1;
    border-radius: 12px;
    box-shadow: 0px 3px 5px #0000000f;
}

.tabcontent {
    display: block;
    padding: 6px 12px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

.talk-bubble.active {
    background-color: #fff;
    border-radius: 8px;
    border: 0px;
    padding: 11px;
    width: 100%;
}

.talk-bubble {
    background-color: transparent;
    border-radius: 8px;
    border: 0px;
    padding: 20px;
}

    .talk-bubble h3 {
        margin-bottom: 0px;
        font-size: 16px;
        color: #fff;
        line-height: 27px;
    }

    .talk-bubble p {
        color: #fff;
    }

    .talk-bubble.active h3 {
        margin-bottom: 0px;
        font-size: 16px;
        color: #2A2A2A;
        line-height: 27px;
    }

    .talk-bubble.active p {
        color: #2A2A2A;
    }

.border-dashed {
    width: 1px;
    /* height: 400px; */
    background-image: linear-gradient(1800deg, transparent, transparent 50%, #091B49 50%, #091B49 100%), linear-gradient(180deg, #BEBEBE, #BEBEBE, #BEBEBE, #BEBEBE, #BEBEBE);
    background-size: 5px 5px, 100% 26px;
    border: none;
}

.tab-wrapper {
    text-align: left;
    padding: 30px 6px 6px 7px;
}

.left-panel {
    background-color: #b52725;
    border-top-left-radius: 19px;
    border-bottom-left-radius: 19px;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

/* *************************************table css*************************************** */
.feestable thead {
    background: #f0f0f5 0% 0% no-repeat padding-box !important;
    border-top: 0px;
    box-shadow: none !important;
}

.ui.celled.table tr th {
    border-left: 0px !important;
}

.feestable {
    border: 0px !important;
    box-shadow: 0px 3px 5px #0000000F !important;
}

.ui.celled.grid {
    border-radius: 9px 9px 9px 9px;
    opacity: 1;
    box-shadow: 0px 3px 5px #0000000F;
    border: none;
}

    .ui.celled.grid > .row > .column {
        box-shadow: none;
    }

    .ui.celled.grid > .row {
        box-shadow: none;
    }


/* ********************************************css for first screen************************************************************** */
.ui.items > .item > .content > .header {
    font-size: 30px !important;
    color: #4A4A4A !important;
    margin-bottom: 50px;
    line-height: 52px;
}

.ui.form {
    width: 100% !important;
}

.field.tab-field {
    width: 61%;
    margin: 0px auto !important;
    text-align: left;
    padding: 20px;
}

.ui.button.primary-bg {
    background: #b52725 0% 0% no-repeat;
    color: #FFFFFF;
    font-size: 16px;
    border-bottom: none;
}

    .ui.button.primary-bg:hover, .ui.button.primary-bg:focus {
        background: #ffdcdb 0% 0% no-repeat;
        color: #b52725;
    }

.ui.segment.tab_one {
    border: 0px;
    box-shadow: none;
}

.main-content label {
    font-weight: 100 !important;
    color: #2A2A2A !important;
    font-size: 16px !important;
}

.main-content input {
    border: 1px solid #E6E6E6 !important;
    border-radius: 7px !important;
}

.ui.basic.label {
    border: 1px solid #E6E6E6 !important;
    border-radius: 0px 7px 7px 0px !important;
}

.main-content .header {
    font-weight: 100;
}

.cancel-btn {
    background: #fff !important;
    box-shadow: 0px 3px 6px #00000029 !important;
    font-size: 16px !important;
}

    .cancel-btn:hover {
        background-color: #f2effd !important;
        color: #725ee5 !important;
    }

.tab-wrapper .d-flex {
    display: flex;
    align-items: center;
}

    .tab-wrapper .d-flex div {
        text-align: left;
    }

        .tab-wrapper .d-flex div img {
            padding-right: 15px;
            /* width: 100%; */
            height: 30px;
        }

.ui.corner.label {
    position: absolute;
    top: -18px;
    left: -13px !important;
    margin: 0;
    padding: 0;
    text-align: center;
    border-color: #e8e8e8;
    width: 4em;
    height: 4em;
    z-index: 1;
}

.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    overflow: auto;
    border-radius: 0px 18px 18px 0px;
}

.tab_content {
    padding: 20px;
    display: none;
}

.ui.table thead th {
    background: transparent !important;
    border: 0px;
    font-weight: 500;
    font-size: 16px;
}

.ui.table {
    border-radius: 10px;
}

    .ui.table tr td {
        border: 0px !important;
        /* padding: 7px !important; */
    }

.label-one {
    color: #8E8C8C;
    /* font-size: 16px; */
}

.one.wide.computer.column.select-row {
    width: 4% !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tab_one {
    padding-top: 1% !important;
}

.thisImg:first-of-type {
    display: inherit;
}

.thisImg {
    display: none;
}

.thisOne:first-of-type {
    display: inherit;
}

.thisOne {
    display: none;
}

.logo-sec {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}

.table-header {
    font-weight: 500;
}

#btnPayFees {
    margin-top: -67px;
}

@media only screen and (max-width: 1600px) {
    body {
        font-size: 12px !important;
    }

    .left-panel h2 {
        font-size: 12px !important;
    }

    .talk-bubble h3 {
        font-size: 12px;
    }

    .talk-bubble.active h3 {
        font-size: 12px;
    }

    .support h4 {
        font-size: 12px;
    }

    .support h3 {
        font-size: 12px;
    }

    .support p {
        font-size: 11px;
    }

    ul.pro-list {
        font-size: 12px;
    }

    .ui.table thead th {
        font-size: 12px;
    }

    .cancel-btn {
        font-size: 12px !important;
    }

    .primary-bg {
        font-size: 12px !important;
    }

    .status-first2 {
        font-size: 10px !important;
    }

    .status-paid {
        font-size: 10px !important;
    }

    .main-content .header {
        font-size: 12px !important;
    }

    .main-content label {
        font-size: 12px !important;
    }

    .logo-sec {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    #btnPayFees {
        margin-top: -56px;
    }
}

@media screen and (max-width:1024px) {
    .tab_one {
        padding-top: 2% !important;
    }

    .ui.table thead th.all-status {
        text-align: right;
    }

    .ui.table tr td.all-status {
        text-align: right;
    }

    .table-header-row {
        display: none !important;
    }

    .border-dashed {
        border-top: 1px dashed #707070;
        width: 91px;
        background: none;
        margin-top: 8%;
    }

    .tab-wrapper .d-flex {
        display: flex;
        flex-direction: column;
    }

    ul.tabs-secondary li {
        padding: 10px 2px;
    }

    #btnPayFees {
        margin-top: -58px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .left-panel {
        background-color: #0A4783;
        border-top-left-radius: 19px;
        border-bottom-left-radius: 19px;
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
    }

    ul.tabs-secondary {
        width: 31% !important;
    }

    #btnPayFees {
        margin-top: -58px;
    }
}

@media screen and (max-width:767px) {
    .main-content {
        height: auto;
    }

    .logo-section {
        display: none !important;
    }

    .ui.items > .item > .content > .header {
        margin-bottom: 0px;
        font-size: 16px !important;
        line-height: 22px;
    }

    .card .content {
        text-align: center;
    }

    .main-content-two {
        height: auto;
    }

    .left-panel {
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
    }

    .tab-wrapper {
        display: flex;
        flex-direction: row;
    }

        .tab-wrapper .talk-bubble.active {
            width: 29%;
            padding: 2px;
        }

        .tab-wrapper .talk-bubble {
            width: 29%;
            padding: 2px;
        }

            .tab-wrapper .talk-bubble p {
                display: none;
            }

        .tab-wrapper .d-flex {
            display: flex;
            /* align-items: center; */
            flex-direction: column-reverse;
            align-items: center;
        }

            .tab-wrapper .d-flex div {
                text-align: center;
            }

                .tab-wrapper .d-flex div img {
                    /* margin-right: 22px; */
                    /* width: 100%; */
                    padding-right: 0px !important;
                    /* width: 43%; */
                    margin: 0px auto;
                }

    .left-panel h2 {
        margin: 0px;
    }

    .semicircleone i {
        padding: 13px;
    }

    .tab-wrapper {
        margin-top: 7%;
    }

    .talk-bubble.active {
        background: #fff;
    }

        .talk-bubble.active h3 {
            color: black;
        }

    .talk-bubble h3 {
        color: #ccc;
    }

    .tab-wrapper {
        padding: 2px 6px 6px 7px;
        margin-top: 1%;
    }

    .tabcontent {
        padding: 1px 3px;
    }

    .left-panel {
        border-bottom-left-radius: 0px;
    }

    .ui.checkbox {
        padding-top: 4px;
    }

    .tab_one {
        padding-top: 2% !important;
    }

    .fees_form {
        box-shadow: none;
    }

    #btnPayFees {
        margin-top: -45px;
    }
}

@media screen and (max-width:620px) {
    .border-dashed {
        width: 50px !important;
    }

    .tab_content {
        padding: 6px;
    }

    #header-logo {
        width: 100px !important;
    }

    .text-line-height {
        min-height: 25px;
    }

    #btnPayFees {
        margin-top: -45px;
    }
}

@media screen and (max-width: 480px) {

    ul.tabs-secondary {
        display: none;
    }

    .talk-bubble h3 {
        font-size: 11px;
        line-height: 20px;
    }

    .tab_container {
        border-radius: 0px;
    }

    .ones {
        display: flex;
        flex-direction: column;
        /* width: 100%; */
        border-bottom: 1px solid #f1f1f1;
        margin-bottom: 15px;
        /* box-shadow: 0px 3px 5px #0000000f; */
    }

    .main-content-two {
        box-shadow: none;
    }

    #btnPayFees {
        margin-top: -45px;
    }
}

@media screen and (min-width:280px) and (max-width:480px) {
    .tab-wrapper .talk-bubble {
        width: 54%;
    }

        .tab-wrapper .talk-bubble.active {
            width: 49%;
        }

    .border-dashed {
        display: none
    }
}
